This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 444761 - Daily Summary email sometimes contains duplicate headers for Server Actions
Daily Summary email sometimes contains duplicate headers for Server Actions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
:
Depends On:
Blocks: 429867 443075
  Show dependency treegraph
 
Reported: 2008-04-30 10:29 EDT by Mike Orazi
Modified: 2008-06-26 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Orazi 2008-04-30 10:29:24 EDT
Description of problem: Daily Summary Email sometimes contains duplicate column
headers.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Orazi 2008-04-30 17:36:57 EDT
Code now ensures status headers only show up once per type.  rev 118724

Test plan:

Run through a Daily Summary Email for a user w/ multiple types (Erratum update,
Run an arbitrary script, etc) of actions, with duplicated status (Erratum update
status == Completed, Run an arbitrary scripts status == Completed) and ensure
that there is only one mention of the Completed Status.
Comment 2 Amy Owens 2008-05-06 15:26:37 EDT
on dev

Note You need to log in before you can comment on or make changes to this bug.